Cancel Volume Backup Exclusion
Allows an EC2-attached EBS volume to be backed up by Eon.
By default, all EBS volumes are included in backups. It’s not necessary to cancel a volume exclusion unless the volume was previously excluded from backup.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
projectId
ID of the project the EC2 instance is in. You can get your project ID from the API Credentials page in your global management console.
id
Eon-assigned ID of the EC2 resource.
volumeId
AWS-assigned ID of the EBS volume to include in backup.
The volume must be attached to the instance specified in id.
Response
Volume backup exclusion canceled.
isExclusionCanceled
Whether the call was successful.
Expected to be true.
Errors
400
Bad Request Error
404
Not Found Error